/* -------------------------------------------------------------- 
   shell.css
-------------------------------------------------------------- */


body {
    margin:0;
    background: #ecf2f9 url('/img/tile.png') repeat-x center top;
    }

#container {
    width: 100%;
    background: url('/img/container.jpg') no-repeat center 40px; 
    }


/* Header styles */

#header {
    background: url('/img/container.jpg') no-repeat center 40px;
    width: 972px; height: 138px; _overflow: hidden;
    margin: auto;

    }

/* Logo */

#logo {
    float: left;
    width: 227px; height: 138px; overflow: hidden;
    background: url('/img/logo.png') no-repeat 13px 20px;
    z-index: 200000;
    display: block;
    }

#logo span { display: none; }


/* Wrapper Styles */

#wrapper {
    background: url('/img/wrapper.png') repeat-y center top;
    text-align: left;
    width: 972px;
    margin: auto;
    min-height: 400px;
    }



    #wide #wrapper { background: url('/img/wrapper-wide.png') repeat-y center top; }


#wrapper .top {
    background: url('/img/wrapper-top.png') no-repeat center top;
    width: 960px;
    padding: 0 6px;
    min-height: 400px;
    }

    #wide #wrapper .top { background: url('/img/wrapper-top-wide.png') no-repeat center top; }




/* Columns */

#primary, #secondary {
   float: left;
   overflow: hidden; 
   text-align: left;
   }

#primary {
   width: 705px;
   text-align: left;
   }

#wide #wrapper #primary {
   width: 960px;
   float: none;
   margin: auto;
   }

#secondary {
   width: 205px;
   padding: 37px 15px 15px 15px;
   }

   #home #secondary { width: 445px; padding: 0; }
   #wide #secondary { display: none; }


.pad { padding: 25px; }

   #home #primary .pad { padding: 20px; }


/* BREAD CRUMBS*/

#breadcrumbs {
   font-size: 24px;
   line-height: 24px;
   padding: 19px 19px 15px 19px;
   height: 24px; overflow: hidden;
   }


/* FOOTER STYLES */

#footer {
   background: url('/img/footer.png') repeat-x center top;
   width: 932px;
   min-height: 84px;
   margin: auto;
   padding: 15px 20px;
   color: #f0f9ff;
   }

   #footer a { color: #f0f9ff; font-weight: bold; }
   #footer a:hover { color: white; }

#footer #affiliations, #footer #contact-info {
   float: left;
   overflow: hidden;
   }

#footer #affiliations {
   width: 410px;
   padding-right: 150px;
   font-size: 12px;
   line-height: 16px;
   text-align: left;
   }

#footer #contact-info {
   text-transform: uppercase;
   width: 370px;
   text-align: right;
   font-size: 10px;
   line-height: 15px;
   }


#footer #contact-info p {
   margin: 4px 0 0 0;
   }


#credit {
   margin: auto;
   display: block;
   width: 200px;
   text-align: center;
   padding-top: 20px;
   font-size: 10px;
   }





/* floating images. */

.imgright {
  float: right;
  margin: 0 0 15px 15px; 
  }

.imgleft {
  float: left;
  margin: 0 15px 15px 0; 
  }

.thumbright {
  border: 1px solid #dfdfdf;
  float: right;
  padding: 1px;
  margin: 2px 0 15px 15px; 
  }

.thumbleft {
  border: 1px solid #dfdfdf;
  float: left;
  margin: 2px 15px 15px 0; 
  padding: 1px;
  }





/* Misc classes and elements
-------------------------------------------------------------- */

#header a span, 
.title a span, 
.title span {display: none;}

.divider { 
    border-top: 1px solid #d2e9f8;
    margin-top: 20px;
    padding-top: 20px;
    }

.banner { margin: 0 0 15px 0; display: block; }

    #home .banner { float: left; margin: 0 15px 15px 0; }




/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
  }

td hr {
  margin: 1.45em 0;
  }

hr.space {
  background: #fff;
  color: #fff;
  }


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }




.hidden { display: none; }
